/* simple css-based tooltip */

.tooltip-index {
	background:#05345B url(../images/h300.png) repeat-x;
	border:1px solid #fff;
	padding:10px 15px;
	width:170px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
}

.tooltip {
	background:#05345B url(../images/h300.png) repeat-x;
	border:1px solid #fff;
	padding:10px 15px;
	width:170px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
}

.tooltip-error {
	background:#e84c16;
	border:1px solid #fff;
	padding:10px 15px;
	width:170px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #e84c16;
	-webkit-box-shadow:0 0 10px #e84c16;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
}

.tooltip-email-error {
	background:#e84c16;
	border:1px solid #fff;
	padding:10px 15px;
	width:270px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #e84c16;
	-webkit-box-shadow:0 0 10px #e84c16;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
}
	
